header:
  tab: "Modal Shift"
  title_en: "Modal Shift in the policy scenarios"
  description_en: "The modal shift based on the number of trips per main mode is displayed. On the left hand side of each graphic, Base2019 is displayed. Toggle the button in the bottom left corner to filter trips, where the mode changes from left to right."
  title_de: "Veränderung der Verkehrsmittelwahl in den Planfällen"
  description_de: "Es wird die Verkehrsverlagerung auf der Grundlage der Anzahl der Fahrten pro Hauptverkehrsmittel angezeigt. Auf der linken Seite jeder Grafik ist die Verkehrsmittelwahl für den Basisfall angezeigt. Mit der Schaltfläche in der unteren linken Ecke können Sie die Fahrten herausfiltern, für die sich das Verkehrsmittel von links nach rechts ändert."

layout:
  sankeys_one:
    - type: "sankey"
      title: "Reallab2030"
      props:
        csv: "../output/reallab2030/hamburg-v2.2-10pct-reallabHH2030.sankey-data-hvvArea.csv"
    - type: "sankey"
      title: "Reallab2030Plus"
      props:
        csv: "../output/reallab2030plus/hamburg-v2.2-10pct-reallabHH2030-plus.sankey-data-hvvArea.csv"

  sankeys_two:
    - type: "sankey"
      title: "DRT2030"
      props:
        csv: "../output/drt2030/hamburg-v2.2-10pct-drt2030.sankey-data-hvvArea.csv"
    - type: "sankey"
      title: "ProKlima2030"
      props:
        csv: "../output/proKlima2030/hamburg-v2.2-10pct-proKlima2030.sankey-data-hvvArea.csv"
